Package org.apache.sling.cms

## Interface References

    @ProviderType
    public interface References

An interface for finding the references to a Resource. Adaptable from any Resource.

### Method Summary

All Methods Instance Methods Abstract Methods
`List<Reference>` `getReferences()` Returns a list of the resources referencing the adapted resource

### Method Detail

#### getReferences

    List<Reference> getReferences()

Returns a list of the resources referencing the adapted resource

Returns:
  the list of reference path / properties